#homepage_mainimage img
{
    width            : 100%;
}


#sponsor div.sidebar
{
     display          : block; 
}


.sidebar
{
     display          : none; 
}



.logo
{
    width            : 75%;
}








/*   ===============================================  */
/*   PHONE or TABLET size screen in PORTRAIT mode     */
/*   ===============================================  */

@media screen and (max-width: 499px) 
{
    a.navbar
    {
        font-size         : 8pt;
    }


    .button_single
    {
         width             : 100%;
         max-width         : 96%;
         min-width         : 50%;
         float             : right;
         font-size         : 16pt;
         -webkit-appearance: none;      /* apple devices show buttons with a washed-out color - this will make it show up normal */
    }


    .button_primary
    {
         max-width         : 50%;
         float             : right;
         font-size         : 16pt;
         -webkit-appearance: none;      /* apple devices show buttons with a washed-out color - this will make it show up normal */

    }

    .button_secondary
    {
         margin            : 0 10px;
         max-width         : 50%;
         font-size         : 16pt;
         -webkit-appearance: none;      /* apple devices show buttons with a washed-out color - this will make it show up normal */
         float             : left;
    }




}



@media screen and (max-width: 700px) 
{


    /*  ----------------------------------------- */
    /*  logon and get started boxes on home page  */
    /*  ----------------------------------------- */

    #action_container div.action_box
    {
        float           : none;
        width           : 95%;
    }


    textarea
    {
        width            : 100%;
    }


    body
    {
        border            : none;
        padding           : 0;
        margin            : 0;
    }


    #box
    {
        border            : none;
        padding           : 0;
        margin            : 0;
    }

    #maincontent
    {
        width             : 100%;
        padding           : 0;
        margin            : 0;
    }


	
}   /* END of PORTRAIT media screen section  */




/*   ===============================================  */
/*   PHONE or TABLET size screen in LANDSCAPE mode    */
/*   ===============================================  */

@media screen and (min-width: 701px) and (max-width: 1000px) 
{







} 
